/* CSS Document */
body{
	margin:0px; padding:0px; background: url(../images/back2.jpg) repeat;
	font : normal 70% Verdana, Arial, Helvetica, sans-serif;
	color:#333333;

}

p{margin:0px; padding:0px; 
}	

a{color:#006699; text-decoration:underline;}
a:hover{color: #3399CC; text-decoration:none;}


img{border:0px;}
#maincontainer{
	margin:auto;
	width:1000px;
}	
#headercontainer{
	float:left;
	width:1000px;
 }
 
 
 #footer{
 	float:left;
	width:1000px;
	background:url(../images/footer.jpg)  no-repeat;
	height:55px;
	border-top:4px solid #D4EAFF;
}	

 #footer a{color:#FFFFFF; text-decoration:none;}
 #footer a:hover{color:#FFFFFF; text-decoration:underline;}

#footer p{
line-height:1.6em;
padding-top:10px;
padding-bottom:5px;
color:#FFFFFF;
text-align:center;
}
	  
#contentcontainer{
	float:left;
	display:inline;
	width:1000px;
	background:#fff;
	margin-left:0px;
}

#footercontainer{
	float:left;
	display:inline;
	width:900px;
	margin-left:20px;
	
}
#lastborder{
	float:left;
	margin:0px;
	width:772px;
}		
#secondmainblock{
	width:1000px;
}
#secondinner{
	float:left;
	background: #fff;
	width:1000px;	
}		 
#left{
	background:#fff;
	width:267px;
	float:left;display:inline;
	margin:0px 0px 0px 4px;
}

#left h1{padding:0; margin:0;  text-align:center; margin-top:22px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #336699;} 



#left ul{float:left;
width:220px;}

#left li {
  list-style: none;
  background-image: url(../images/rp_button.gif) ;
background-repeat: no-repeat;
background-position: .1em 1.3em;
  padding: 12px 0 12px 22px;
   font-size:11px;
   }
   
  #left a {
  text-decoration: none;
  color: #336699;

}
#left a:hover {
  text-decoration: underline;
} 

#content{
	float:left; 
	width:520px;
	background:#FFFFFF;
	margin:0px 0px 0px 4px;
	border-left:1px  dashed  #6699FF;
}

#content p{
line-height:1.8em;
padding-left:30px;
padding-right:20px;
margin-top:15px;
margin-bottom:15px;
text-align:justify;
}

#content h1{padding:0; margin:0; padding-left:30px; margin-top:22px; margin-bottom:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #336699;} 


#content2{
	float:left; 
	width:720px;
	background:#FFFFFF;
	margin:0px 0px 0px 4px;
	border-left:1px  dashed  #6699FF;
}

#content2 h1{padding:0; margin:0; padding-left:30px; margin-top:22px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #336699;}

#content2 p{
line-height:1.8em;
padding-left:30px;
padding-right:20px;
margin-top:15px;
margin-bottom:15px;
text-align:justify;
}

#content3{
	float:left; 
	width:980px;
	background:#FFFFFF;
	margin:0px 0px 0px 4px;
	border-left:1px  dashed  #6699FF;
}

#content3 h1{padding:0; margin:0; padding-left:30px; margin-top:22px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #336699;}

#content3 p{
line-height:1.8em;
padding-left:30px;
padding-right:20px;
margin-top:15px;
margin-bottom:15px;
text-align:justify;
}



#left1{
	background: #FFFFFF;
	width:272px;
	float:left;display:inline;
}

#contact{width:418px;
height:400px;
float:right;
margin-left:10px;
margin-right:20px;
margin-top:10px;
}

#right{width:180px; float:right; margin-top:15px; margin-left:10px; margin-right:10px; margin-bottom:5px;}

#right img{border:2px solid #006699; margin-bottom:10px;}

#noborder img{border:none;}

#contactdetails{width:180px; background:#006699; padding-top:5px; padding-bottom:5px;}
 
#contactdetails p{ margin-left:30px; background:#006699; color:#FFFFFF; line-height:1.6em; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin-top:5px; margin-bottom:5px;} 

#contactdetails a{color:#FFFFFF; text-decoration:underline;}
#contactdetails a:hover{color:#0099CC; text-decoration:none;}

.textblue{color:#006699; font-weight:bold;}

.readmore{margin-top:3px} 

#contentcontainer1{
	float:left;
	display:inline;
	width:772px;
	margin-left:111px;
	
}
#content1{
	float:left; display:inline;
	width:597px;
	background:#FFFFFF;
	margin:0px 0px 0px 0px;
	
}					 
.tpbg1{
	
	background:url(../images/header.png) no-repeat;
	width:1000px;
	height:50px;
}	
.tpbg2{
    
	background:url(../images/banner.png) no-repeat;
	width:1000px;
	height:170px;
}
.tp_ptag{
	float:left;
	width:700px;
	margin:15px 0px 0px 230px;
	float:left;display:inline;
}
.tp_link{
	float:left;
	font:bold 12px  Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	margin:0px 0px 0px 22px;
}
.tp_link1{
	float:left;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif  ;
	color:#FFFFFF;
	text-decoration:none;
	margin:0px 0px 0px 33px;
}	
.tp_link2{
	float:left;
	font:bold 12px tahoma;
	color:#FFFFFF;
	text-decoration:none;
	margin:0px 0px 0px 36px;
}	
.tp_link3{
	float:left;
	font:bold 12px tahoma;
	color:#FFFFFF;
	text-decoration:none;
	margin:0px 0px 0px 22px;
}	
.tp_link4{
	float:left;
	font:bold 12px tahoma;
	color:#FFFFFF;
	text-decoration:none;
	margin:0px 0px 0px 28px;
}	
.tp_logo{
	float:left;
	margin:79px 0px 0px 135px;
}	
		
	/* left pannel starts here*/	
.lp_ourservices{
	float:left;
	margin:18px 0px 0px 45px;
}	
.lp_car{
	float:left;
	margin:15px 0px 15px 7px;
	border:2px solid #006699;
}	

.logos{
	float:left;
	margin:10px 0px 15px 27px;
}	

.lp_ptag1{
	float:left;
	width:235px;
	display:inline;
	margin-left:28px;
}	
.lp_bullet{
	float:left; clear:left; display:inline;
	margin:8px 0px 0px 0px;
}	
.h_lp_bullet{
	float:left; clear:left; display:inline;
	margin:17px 0px 0px 0px;
}	
.lp_span1{
	width:216px;
	float:left; display:inline;
	font:11px  Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	margin:4px 0px 15px 10px;
}
.lp_banner{
	float:left;
	margin:8px 0px 0px 0px;
}	
.lp_detailbg{
	float:left; display:inline;
	background:url(../images/lp_detailbg.gif) no-repeat;
	width:272px;
	height:322px;
	margin:11px 0px 0px 0px;
}	
.lp_pta{	
	float:left;
	width:227px;
	display:inline;
	margin:48px 0px 0px 21px;
}	
.lp_text{
	float:left;clear:left;
	font:11px tahoma; 
	color:#FFFFFF;
	margin:8px 0px 0px 0px;
	width:75px;
}
.lp_text1{
	width:110px;
}	
.lp_textbox{
	float:right;
	margin:7px 0px 0px 0px;
	width:136px;
	height:12px;
	border:none;
	background:#FFFFFF;
}
.lp_textbox1{
	float:left;
	margin:7px 30px 0px 14px;
	width:25px;
	height:12px;
	border:none;
	font:10px tahoma;
	background:#FFFFFF;
}		
.lp_textbox2{
	float:left;
	margin:7px 0px 0px 14px;
	width:68px;
	height:12px;
	border:none;
	font:10px tahoma;
	background:#FFFFFF;
}		

.lp_textbox3{
	float:right;
	margin:7px 0px 0px 0px;
	width:25px;
	height:12px;
	border:none;
	font:10px tahoma;
	background:#FFFFFF;
}
.lp_textarea{
	float:right;
	width:135px;
	height:52px;
	display:inline;
	margin:7px 0px 0px 0px;
}			
.lp_submit{
	float:left;
	margin:10px 0px 0px 90px;
}			
.lp_sel{
	float:right;
	width:105px;
	height:14px;
	margin:7px 0px 0px 0px;
	font:9px tahoma;
}	
		
/* content pannel starts here*/
.cp_tollfree{
	float:left;
	margin:18px 0px 0px 30px;
}	
.cp_ourfleetgallery{
	float:left;
	margin:0px;
}	

.cp_text{
	float:left;
	width:470px;
	font:11px  Verdana, Arial, Helvetica, sans-serif;
	color:#383838;
	margin:13px 20px 0px 30px;
	line-height:1.7em;
	text-align:justify;
}	

.cp_text2{
	float:left;
	width:660px;
	font:11px  Verdana, Arial, Helvetica, sans-serif;
	color:#383838;
	margin:13px 20px 0px 30px;
	line-height:1.7em;
	text-align:justify;
}	

.cp_ptag1{
	float:left; display:inline;
	width:141px;
	margin:11px 0px 0px 18px;
	font:11px tahoma;
	color:#6A6A6A;
}
.cp_ptag2{
	float:left; display:inline;
	width:141px;
	margin:11px 0px 0px 27px;
	font:11px tahoma;
	color:#6A6A6A;
}	
	
.cp_image1{
	float:left;
	margin:0px;
	margin-left:5px;
	border:2px solid #006699;
}	
.cp_ourfleetgallery{
	float:left;
	display:inline;
	margin:25px 0px 0px 18px;
}	
.cp_pipe{
	float:left;
	margin:5px 0px 0px 5px;
}	
.cp_link1{
	float:left;
	font:11px tahoma;
	color:#CA524D;
	margin:8px 0px 0px 8px;
	text-decoration:none;
}	
.cp_eventservices{
	float:left;
	margin:11px 0px 0px 18px;
}	
.cp_lady{
	float:right;
	margin:14px 0px 0px 0px;
}	
.cp_t1{
	float:left;
	width:325px;
	margin:10px 0px 0px 18px;
	font:11px/15px tahoma;
	color:#383838;
}	
.cp_ptaglink{
	float:left;
	width:235px;
	display:inline;
	margin:10px 0px 0px 18px;
}
.cp_ptaglink1{
	float:left;
	width:258px;
	display:inline;
	margin:10px 0px 0px 18px;
}

.cp_breaker{
	float:left;
	margin:4px 0px 0px 18px;
}
.cp_carbg{
	float:left;display:inline;
	background:url(../images/cp_carbg.gif) bottom no-repeat;
	width:500px;
	height:300px;
}		
.cp_specialpickups{
	float:left;
	margin:0px;
}	
.cp_t2{
	float:left;
	width:475px;
	margin:10px 0px 0px 18px;
	font:11px/15px tahoma;
	color:#383838;
}	
.cp_span1{
	width:216px;
	float:left; display:inline;
	font: 11px tahoma;
	margin:3px 0px 0px 9px;
	color:#5E5E5E;
}
.cp_span2{
	width:240px;
	float:left; display:inline;
	font: 11px tahoma;
	margin:3px 0px 0px 9px;
	color:#5E5E5E;
}
.h_cp_span2{
	width:240px;
	float:left; display:inline;
	font: 11px tahoma;
	margin:13px 0px 0px 9px;
	color:#5E5E5E;
}
.h_cp_ser{
	font:bold 11px tahoma;
	color:#8B97BD;
}	
.cp_addressbar{
	background:url(../images/cp_addressbar.gif) no-repeat;
	float:right; display:inline;
	width:193px;
	height:216px;
	margin:10px 0px 0px 0px;
}	
.cp_cards{
	float:left;
	margin:10px 0px 0px 18px;
}	
.cp_address{
	float:left;
	font:11px tahoma;
	color:#D3CD6C;
	float:left;
	width:144px;
	margin:130px 0px 0px 24px
}	
.fp_tollfree{
	float:left;
	margin:31px 0px 0px 0px;
}	
.fp_text{
	font:10px verdana;
	color:#FFFFFF;
	text-decoration:none;
	margin:50px 0px 0px 22px;
	float:left;
	display:inline;
}	
.fp_text1{
	font:9px verdana;
	color:#FFFFFF;
	text-decoration:none;
	margin:50px 0px 0px 12px;
	float:left;
	display:inline;
}
.fp_text2{
	font:9px verdana;
	color:#FFFFFF;
	margin:3px 0px 0px 22px;
	float:left;
	display:inline;
	width:480px;
}	
	
.fp_pipe{
	color:#FFFFFF;
	float:left;
	margin:47px 0px 0px 12px;
}	

#gallery{
margin-left:40px;
width:640px;
height:480px;
border:2px solid #336699;}